Subject: Re: [bug#30933] [PATCH 1/2] gnu: translate-shell: Update home-page.

From: Marius Bakke <[email-masked]>
Date: Mon, 26 Mar 2018 20:03:53 +0200

Oleg Pykhalov <[email-masked]> writes:

> * gnu/packages/dictionaries.scm (translate-shell)[home-page]: Append slash.

I'd squash this with the next commit, but no strong opinion.  LGTM!